body {
	background: #eee;
	color: #666;
}
#allwrap {
  background: #fff;
  border: 1px solid #ccc;
}
#topmenu {
	background: none;
	border-top: 0px solid #333;
}
#header {
background-image: url(http://www.tandt.com.au/site/images/tt_logo3.gif);
	background-repeat: no-repeat;

}
#logo {

}
#logo h1 {
	color:#eee;
}
#logo a:link, #logo a:visited, #logo a:hover, #logo a:active {
border: none;
}
#logo h1 a:link, #logo h1 a:visited, #logo h1 a:hover, #logo h1 a:active {
color: #eee;
text-decoration: none;
}
#headerright{
	background: none;
}
#logo h2{
	color:#eee;
}
h2,.contentheading {
color: #445;
}
h3 {
color: #445;
}
h4 {
color: #000;
}
h5 {
color: #000;
}
h6 {
color: #000;
}
#search{
	background: none;
}
#wrap {
	background: none;
}
#cbody {

}
#content60 {
	background: none;
	border-bottom: 1px solid #fff;
}
#pathway {
	background: none;
}
#content {
	background: none;
}
#footer {
	background: none;
	color: #445;
}
#footer .moduletable {
background: none;
}
#sidebar {
	background: none;
	border-bottom: 1px solid #fff;
}
#sidebar-2 {
	background: none;
	border-bottom: 1px solid #fff;
}
fieldset{

}
.componentheading {
	color: #E7B60D;
}
.mosimage_caption {
color:#777;
}
a:link, a:visited {
color: #f26f0f;
text-decoration: none;
}
a:hover, a:active {
color: #66c;
text-decoration: underline;
}
#footer a:link, #footer a:visited, #footer a:hover, #footer a:active {
color: #445;
text-decoration: underline;
}
#a4j a:link, #a4j a:visited, #a4j a:hover, #a4j a:active {
color: #777;
text-decoration: underline;
}
/* ==== MODULES =======================================  */
.moduletable {
	background: none;
}
.moduletable h3 {
	color:#445;
	border-bottom: 1px solid #99a;
}
/* ==== TEXT MODULES =======================================  */
.moduletable_text {
	background: none;
	border-bottom: 1px solid #fff;
}
.moduletable_text h3 {
	color:#445;
	background: none;
  border-bottom: 1px solid #99a;
}
/* ==== SIDEBAR MODULES =======================================  */
#sidebar .moduletable {
	background: none;
	border-bottom: 1px solid #fff;
}
#sidebar .moduletable h3 {
	color:#445;
background: none;
border-bottom: 1px solid #99a;
}
/* ==== SIDEBAR2 MODULES =======================================  */
#sidebar-2 .moduletable {
	background: none;
	border-bottom: 1px solid #fff;
}
#sidebar-2 .moduletable h3 {
	color:#445;
background: none;
border-bottom: 1px solid #99a;
}
/* ========== TOPMENU =====================================*/
#topmenu .moduletable ul li a {
background: none;
	color: #eee;
	border-right: 0px solid #e1e1e1;
}
#topmenu .moduletable ul li.active a {
color: #9999a9;
background: none;
}
#topmenu .moduletable ul li a:hover {
color: #f26f0f;
background: none;
}

/* ======= SIDE MENUS ================================  */
.moduletable_menu {
background: none ;
color: #445;
border-bottom: 1px solid #fff;
}
.moduletable_menu h3 {
	color:#445;
background: none;
border-bottom:1px #99a solid;
}


.moduletable_menu li {
        border: solid;
	border-width: 1px 1px 1px 1px;
        border-color: #ddd;
        background: url(http://www.tandt.com.au/site/images/navback.png);
}


/*.moduletable_menu li {
	border-bottom: 1px dashed #ddd;
}
*/



.moduletable_menu li ul li {
	border-bottom:0px solid #ccc;
	border-top:0px dashed #e4e4e4;
	background: none;
}
.moduletable_menu li a {
	color: #445;
}
.moduletable_menu li ul li a {
background: none;
}
.moduletable_menu li#current a {
	color:#f26f0f;
}
.moduletable_menu li#current * a {
	color:#445;
}
.moduletable_menu li ul li a:hover, .moduletable_menu li#current ul li a:hover {
	color:#f26f0f;
}
.moduletable_menu li a:link, .moduletable_menu li a:visited {
color: #445;
text-decoration: none;
}
.moduletable_menu li a:hover {
display:block; background-color: #f26f0f;
/*color: #66c; */
text-decoration: none;
}
.moduletable_menu li a:active {
color: #445;
text-decoration: none;
}
/* ========== content ======================*/
.contenttoc{

}
.small{
color:#777;
}
.createdate{
color:#777;
}
.modifydate{
color:#777;
}
td.sectiontableentry1 {
}
td.sectiontableentry2 {
}
tr.sectiontableentry1 {background: none; }
tr.sectiontableentry2 {background: none; }